<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions Contact Form</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
		<h3>Products Offered</h3>
	</header>

	<main>
		<section>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th colspan="2">Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specification.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance</td>
					</tr>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after projects is inclusive of charges</th>
						</tr>
					</tfoot>

				</tbody>	
			</table>
		</section>

		<section>
			<h3>Contact Form</h3>

			<form action="http://google.com">

				<label for="first_name">First Name:</label><br>

				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>

				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email:</label><br>

				<input type="text" name="email" id="email" required autocomplete><br>

				<label for="contact_number">Contact Number:</label><br>

				<input type="text" name="contact_number" id="contact_number" required autocomplete><br>

				<label for="service_type">Service Type:</label><br>
				
				<select name="service_type" id="service_type">
					<option value="frontend_programming">Front End Programming</option>
					<option value="backend_programming">Back End Programming</option>
					<option value="fullstack_programming">Full StackProgramming
					</option>
				</select><br>

				<label>Preferred Contact</label><br>

				<input type="checkbox" name="contact1" id="contact1" value="developer">
				<label for=contact1>Email</label><br>

				<input type="checkbox" name="contact2" id="contact2" value="contact2">
				<label for=contact2>Phone Package</label><br>

				<input type="radio" name="package" id="basic" value="basic">
				<label for="basic">Basic</label><br>

				<input type="radio" name="package" id="premium" value="premium">
				<label for="premium">Premium</label><br>

				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5">
					
				</textarea><br>

				<button type="send_inquiry">Send Inquiry</button><br>
				
				<button type="reset">Reset</button>

				
			</form>
		</section>
	</main>

</body>
</html>